/*

font-family: 'Open Sans', sans-serif;
font-family: 'Niconne', cursive;

h1 { font-family: ‘Metrophobic’, Arial, serif; font-weight: 400; }

background-image: url(sheep.png), url(betweengrassandsky.png);
background-position: center bottom, left top;
background-repeat: no-repeat;

*/

@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
body {
	*background-image: url(../img/ogrlica-bkg.png);
	*background-position: left top;
	*background-repeat: no-repeat;
	background-color: #f2f1ef;
	background-image: url(../img/ogrlica-bkg.png), url(../img/body-bkg.jpg);
	background-position: left top, center top;
	background-repeat: no-repeat, repeat-y;
	font-family: 'Open Sans', sans-serif;
}
img {
	border: none;
}
#jezici {
	height: 30px;
	width: 905px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	padding-top: 5px;
}
#jezici a {
	font-family: 'Niconne', cursive;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 20px;
}
#menu-veliki {
	background-color: #000;
}
#menu {
	height: 109px;
	width: 905px;
	background-color: #000;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/logo.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: right;
}
#menu a {
	font-size: 14px;
	font-weight: 600;
	color: #9c9c9c;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 20px;
}#menu-margin {
	padding-top: 70px;
}
#sadrzaj {
	width: 905px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {font-family: 'Niconne', cursive;}

h2 {
	font-size: 40px;
	color: #a41e22;
	margin-top: 5px;
	margin-bottom: 5px;
}
p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #000;
	margin-top: 7px;
	margin-bottom: 7px;
	}hr {
	color: #FFF;
}
p a {
	font-size: 12px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.slike-menu  {
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
table {
	margin-right: auto;
	margin-left: auto;
}
#sadrzaj table tr td {
	text-align: left;
}
h1 {
	font-size: 75px;
	color: #a41e22;
	font-weight: 300;
	display: block;
	width: 903px;
	text-align: right;
}
